format: '0.1'
description: Postfix and Dovecot as mail servers (Submission and IMAP)
website: https://www.dovecot.org/
depends:
  - base-fedora-36
  - relay-lmtp-client
  - ldap-client-fedora
  - oauth2-client
  - nginx-https
